#home-slider .item {
	background-size: cover !important;
	padding: 0;
	height: 500px;
}

#home-slider h3,
#home-slider p {
	color: #333;
	display: block;
}

#home-slider h3 {
	font-size: 30px;
}

#home-slider p {
	margin-bottom: 15px;
	font-size: 16px;
}


#home-slider .carousel-caption {
	width:auto;
    height:500px;
    position:absolute;
    top:50%;

    margin-top:-150px;

    text-align: left;
    left:auto;
	right: auto;




}

#home-slider .carousel-caption-box {
	padding: 30px;
	background-color: rgba(255,255,255,0.8);
	text-shadow: none;
	bottom: 110px;
	margin-bottom: 15px;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}




/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
	#home-slider .carousel-caption {
		max-width: 100%;
		margin-left: 50px;
		margin-right: 50px;
		margin-top:-250px;
	}
}


@media (min-width: 768px) {
	#home-slider .carousel-caption {
		max-width: 60%;
		margin-left: 50px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#home-slider .carousel-caption {
		max-width: 60%;
		margin-left: 50px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#home-slider .carousel-caption {
		max-width: 60%;
	}	
}
